@font-face {
    font-family: 'Roboto';
    src: url('../fonts/roboto/Roboto-Black.eot');
    src: url('../fonts/roboto/Roboto-Black.eot?#iefix') format('embedded-opentype'),
        url('../fonts/roboto/Roboto-Black.woff2') format('woff2'),
        url('../fonts/roboto/Roboto-Black.woff') format('woff'),
        url('../fonts/roboto/Roboto-Black.ttf') format('truetype'),
        url('../fonts/roboto/Roboto-Black.svg#Roboto-Black') format('svg');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto';
    src: url('../fonts/roboto/Roboto-Light.eot');
    src: url('../fonts/roboto/Roboto-Light.eot?#iefix') format('embedded-opentype'),
        url('../fonts/roboto/Roboto-Light.woff2') format('woff2'),
        url('../fonts/roboto/Roboto-Light.woff') format('woff'),
        url('../fonts/roboto/Roboto-Light.ttf') format('truetype'),
        url('../fonts/roboto/Roboto-Light.svg#Roboto-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto';
    src: url('../fonts/roboto/Roboto-Medium.eot');
    src: url('../fonts/roboto/Roboto-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/roboto/Roboto-Medium.woff2') format('woff2'),
        url('../fonts/roboto/Roboto-Medium.woff') format('woff'),
        url('../fonts/roboto/Roboto-Medium.ttf') format('truetype'),
        url('../fonts/roboto/Roboto-Medium.svg#Roboto-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto';
    src: url('../fonts/roboto/Roboto-Bold.eot');
    src: url('../fonts/roboto/Roboto-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/roboto/Roboto-Bold.woff2') format('woff2'),
        url('../fonts/roboto/Roboto-Bold.woff') format('woff'),
        url('../fonts/roboto/Roboto-Bold.ttf') format('truetype'),
        url('../fonts/roboto/Roboto-Bold.svg#Roboto-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto';
    src: url('../fonts/roboto/Roboto-Regular.eot');
    src: url('../fonts/roboto/Roboto-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/roboto/Roboto-Regular.woff2') format('woff2'),
        url('../fonts/roboto/Roboto-Regular.woff') format('woff'),
        url('../fonts/roboto/Roboto-Regular.ttf') format('truetype'),
        url('../fonts/roboto/Roboto-Regular.svg#Roboto-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

html {
	height: 100%;
}

body {
	min-height: 100%;
	position: relative;
	font-weight: normal;
	font-family: 'Roboto';
}

:focus,
button:focus,
a:focus {
	border: 0;
	outline: 0;
}

a {
	transition: all 0.2s ease-in;
	-webkit-transition: all 0.2s ease-in;
	-ms-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
}

a:hover {
	text-decoration: none;
}

p {
	color: #646464;
}

.padding-0 {
	padding: 0;
}

.float-none {
	float: none;
}

.inline-block {
	width: 100%;
	display: inline-block;
	vertical-align: top;
}

.section-title {
	margin: 0 0 50px;
	text-align: center;
}

.section-title h3 {
	color: #EB262F;
	font-size: 36px;
	font-weight: bold;
	font-family: 'Roboto';
	text-transform: uppercase;
}

.section-title h3 span {
	color: #fff;
	padding: 0 5px;
	border-radius: 8px;
	display: inline-block;
	background-color: #2E3192;
}

.btn-outline {
	color: #fff;
	min-width: 190px;
	padding-top: 10px;
	border-radius: 8px;
	padding-bottom: 10px;
	border: 2px solid #EB262F;
	background-color: transparent;
}

.btn-outline:hover {
	color: #fff;
	background-color: #EB262F;
}

.btn-red {
	color: #fff;
	min-width: 190px;
	border-radius: 8px;
	background-color: #EB262F;	
}

.btn-red:hover {
	color: #fff;
	background-color: #DE2028;
}

/**** Navbar Start ****/

.auto-nav {
	background-color: #fff;
}

.auto-nav .navbar-brand img {
	height: 80px;
}

.auto-nav li.nav-item {
    margin-left: 50px;
}

.auto-nav li.nav-item .nav-link {
	color: #EB262F;
	font-weight: 500;
    overflow: hidden;
    position: relative;
	font-family: 'Roboto';
	display: inline-block;
    vertical-align: middle;
    box-shadow: 0 0 1px rgb(0 0 0 / 0%);
    transform: perspective(1px) translateZ(0);
    -webkit-transform: perspective(1px) translateZ(0);
}

.auto-nav li.nav-item .nav-link:before {
    content: "";
    bottom: 0;
    left: 51%;
    right: 51%;
    height: 4px;
    z-index: -1;
    position: absolute;
    background: #EB262F;
    transition-duration: 0.3s;
    transition-property: left, right;
    -webkit-transition-duration: 0.3s;
    transition-timing-function: ease-out;
    -webkit-transition-property: left, right;
    -webkit-transition-timing-function: ease-out;
}

.auto-nav li.nav-item .nav-link:hover:before, 
.auto-nav li.nav-item .nav-link:focus:before, 
.auto-nav li.nav-item .nav-link:active:before {
    left: 0;
    right: 0;
}


/**** Navbar End ****/


/**** Home page Start ****/

.main-banner {
	height: 600px;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}

.main-banner .content h1 {
	color: #fff;
	font-size: 60px;
	margin: 0 0 40px;
	font-weight: 900;
	font-family: 'Roboto';
}

.main-banner .content h1 span {
	color: #EB262F;
}

.about {
	padding: 100px 0 0;
}

.about p {
	margin: 0 0 20px;
}

.features {
	padding: 100px 0 0;
}

.features .media {
    margin: 0 0 100px;
}

.booking-now {
	height: 445px;
	overflow: hidden;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}

.booking-now-content {
	padding: 30px 25px;
	border-radius: 15px;
	background-color: #fff;
}

.booking-now-content h4 {
	font-size: 24px;
	margin: 0 0 20px;
	font-weight: bold;
	font-family: 'Roboto';
}

.booking-now-content p {
	margin: 0 0 40px;
}

.get-touch {
	padding: 100px 0;
}

.site-footer {
	padding: 70px 0;
	background-color: #F1F1F1;
}

.site-footer .address-info {
	list-style-type: none;
	margin: 30px 0 0;
}

.site-footer .address-info li {
	margin: 0 0 20px; 	
	padding-left: 10px;
	position: relative;
}

.site-footer .address-info li, 
.site-footer .address-info li a {
	color: #707070;
}

.site-footer .address-info li:before {
	top: -5px;
	left: -30px;
	color: #EB262F;
	font-size: 24px;
	position: absolute;
	font-family: 'FontAwesome';	
}

.site-footer .address-info li.address:before {
	content:"\f041";
}

.site-footer .address-info li.phone:before {
	content:"\f095";
}

.site-footer .address-info li.mail:before {
	content:"\f0e0";
}

.site-footer .social li a {
	width: 50px;
	height: 50px;
	display: block;
	line-height: 50px;
	text-align: center;
	border-radius: 100%;
	background-color: #DBDBDB;
}

.site-footer .social li a:hover {	
	background-color: #EB262F;
}

.site-footer .social li a i {
	color: #EB262F;
	font-size: 20px; 
}

.site-footer .social li a:hover i {
	color: #DBDBDB;
}

.site-footer h4 {
	margin: 30px 0 40px;
	font-size: 24px;
	font-weight: bold;
}

.site-footer .useful-links {
	padding-left: 0;
	list-style-type: none;
}

.site-footer .useful-links li {
	margin: 0 0 15px;
}

.site-footer .useful-links li a {
	color: #707070;
}

/**** Home page End ****/


/**** Blog page Start ****/

.inner-banner {
	height: 350px;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}

.inner-banner .content h1 {
	color: #fff;
	font-size: 60px;	
	margin-top: 80px;
	font-weight: 900;
	font-family: 'Roboto';
}

.inner-banner .content h1 span {
	color: #EB262F;
}

.blog-list {
	padding: 100px 0 0;
}

.blog-listing {
	margin: 0 0 30px;
	background-color: #fff;
	border: 1px solid rgba(0,0,0,0.25);
}

.blog-img {
	height: 215px;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}

.blog-content {
	padding: 15px;
}

.blog-content span {
	display: block;
	margin: 0 0 15px;
	color: #313131;
}

.blog-content h5 {
	color: #505050;
	font-weight: 500;
	font-family: 'Roboto';
}

/**** Blog page End ****/


/**** Gallery page Start ****/

.gallery-list {
	padding: 100px 0 0;
}

.gallery-list .nav-tabs {
	margin: 0 0 50px;
	border-bottom: 0;
	justify-content: center;
}

.gallery-list .nav-tabs .nav-item a {
	border: 0;
	color: #505050;
	font-size: 21px;
	font-weight: 500;
	overflow: hidden;
    position: relative;
	font-family: 'Roboto';
	display: inline-block;
    vertical-align: middle;
    box-shadow: 0 0 1px rgb(0 0 0 / 0%);
    transform: perspective(1px) translateZ(0);
    -webkit-transform: perspective(1px) translateZ(0);
}

.gallery-list .nav-tabs .nav-item.show .nav-link, 
.gallery-list .nav-tabs .nav-link.active,
.gallery-list .nav-tabs .nav-link:focus,
.gallery-list .nav-tabs .nav-link:hover {
	border: 0;
}


.gallery-list .nav-tabs .nav-item a:before {
    content: "";
    bottom: 0;
    left: 51%;
    right: 51%;
    height: 4px;
    z-index: -1;
    position: absolute;
    background: #EB262F;
    transition-duration: 0.3s;
    transition-property: left, right;
    -webkit-transition-duration: 0.3s;
    transition-timing-function: ease-out;
    -webkit-transition-property: left, right;
    -webkit-transition-timing-function: ease-out;
}

.gallery-list .nav-tabs .nav-item a:hover:before, 
.gallery-list .nav-tabs .nav-item a:focus:before, 
.gallery-list .nav-tabs .nav-item a:active:before,
.gallery-list .nav-tabs .nav-item a.active:before {
    left: 0;
    right: 0;
}

.tab-content .gallery .image {
	margin: 0 0 30px;
}

.preview-box {
	position: fixed;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-40%) !important;
	background: #fff;
	max-width: 700px;
	width: 100%;
	z-index: 5;
	opacity: 0;
	pointer-events: none;
	border-radius: 3px;
	padding: 0 5px 5px 5px;
	box-shadow: 0px 0px 15px rgba(0,0,0,0.2);
}

.preview-box.show{
  	opacity: 1;
  	pointer-events: auto;
  	transform: translate(-50%, -50%) scale(1);
  	transition: all 0.3s ease;
}

.preview-box .details{
  	display: flex;
  	align-items: center;
  	padding: 12px 15px 12px 10px;
  	justify-content: space-between;
}

.preview-box .details .title{
  	display: flex;
  	font-size: 18px;
  	font-weight: 400;
}

.details .title p{
  	margin: 0 5px;
}

.details .title p.current-img{
  	font-weight: 500;
}

.details .icon{
  	color: #007bff;
  	font-size: 20px;
  	cursor: pointer;
}

.preview-box .image-box{
  	display: flex;
  	width: 100%;
  	position: relative;
}

.image-box .slide{
  	position: absolute;
  	top: 50%;
  	transform: translateY(-50%);
  	color: #fff;
  	font-size: 30px;
  	cursor: pointer;
  	height: 50px;
  	width: 60px;
  	line-height: 50px;
  	text-align: center;
  	border-radius: 3px;
}

.slide.prev{
  	left: 0px;
}

.slide.next{
  	right: 0px;
}

.image-box img{
  	width: 100%;
  	border-radius: 0 0 3px 3px;
}

.shadow{
  	position: fixed;
  	top: 0;
  	left: 0;
  	height: 100%;
  	width: 100%;
  	z-index: 2;
  	display: none;
  	background: rgba(0,0,0,0.45);
}

/**** Gallery page End ****/

/**** Contact page Start ****/

.company-info {
	margin: 0 0 30px;
}

.company-info h5 {
	color: #EB262F;
	font-size: 24px;
	font-weight: 500;
	font-family: 'Roboto';
}

.company-info a {
	display: block;
}

.company-info p,
.company-info a {
	color: #61728A;
}

/**** Contact page End ****/

/**** Booking page Start ****/

.booking-process {
	padding: 100px 0;
}

.booking-process .nav-tabs {
	border-bottom: 0;
	justify-content: center;
}

.booking-process .nav-tabs .nav-item .nav-link {
	color: #EB262F;
	padding: 1rem 2rem;
	border-color: #EB262F;
}

.booking-process .nav-tabs .nav-item.show .nav-link,
.booking-process .nav-tabs .nav-link.active,
.booking-process .nav-tabs .nav-link:focus,
.booking-process .nav-tabs .nav-link:hover {
	color: #fff;
	border-color: #EB262F;
	background-color: #EB262F;
}

.booking-process .tab-content {
	margin-top: 50px;
}

.booking-process .tab-content form {
	margin-bottom: 50px;
}

.booking-process .tab-content .form-group label {
    float: right;
	margin-top: 6px;
}

.booking-info ul {
	list-style-type: none;
	column-count: 3;
	padding-left: 15px;
}

.booking-info ul li {
	font-size: 14px;
	margin-right: 15px;
	position: relative;
}

.booking-info ul li:before {
	top: 5px;
	left: -15px;
	width: 10px;
	content: '';
	height: 10px;
	position: absolute;
	background-image: url('../images/yes.png');
}

.booking-calculate h4 {
	font-weight: bold;
	text-align: right;
}

.vehicle-price-table-line {
    border-bottom: #CCCCCC;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    padding-top: 5px;
}

.textmed {
    font-size: 13px;
    font-weight: bold;
}

.textsm {
	font-size: 12px;
}

.optional {
    margin-top: 50px;
}

.select-block {
    padding: 15px;
    margin-bottom: 5px;
    margin-top: 5px;
    border: 1px solid #999;
    opacity: 0.7;
    cursor: pointer;
    overflow: hidden;
}

#frmStep3 input {
    border-width: 1px !important;
}

.ftbold {
	font-weight: bold;
}

.btn_book {
	background-color: #EB262F;
    color: #fff;
    width: 237px;
    height: 70px;
    border: 1px solid #EB262F;
    border-radius: 5px;
    font-size: 40px;
    font-weight: bolder;
    box-shadow: 2px 2px #000;
    cursor: pointer;
}

.btn_book:hover {
    color: #fff;
    background-color: #DE2028;
}

/**** Booking page End ****/

/*
	font-family: 'Roboto';
	Light - font-weight: 300;
	Regular - font-weight: normal;
	Medium - font-weight: 500;
	Semibold - font-weight: 600;
	Bold - font-weight: bold;
	Black - font-weight: 900;
*/



/* Large desktops and laptops */
@media (min-width: 1024px) {

}

@media (min-width: 1366px) {

}

@media (min-width: 1440px) {

}

@media (min-width: 1920px) {

}

/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {

}

@media (max-width: 991px) {
	.auto-nav .navbar-brand img {height: 50px;}
	.auto-nav li.nav-item {margin: 0;}
	.navbar-toggler-icon {background-image: url('../images/menu-icon.png');}

	.main-banner .content h1 {font-size: 52px;}

}

/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {

}

/* Landscape phones and portrait tablets */
@media (max-width: 767px) {
	.main-banner .content h1 {font-size: 48px;}

	.about .section-title {margin: 50px 0;}

	.features img, .features .media {margin: 0 0 50px;}

	.inner-banner .content h1 {font-size: 50px;}

	.booking-process .tab-content .form-group label {float: left;}

	.booking-info ul {column-count: 1}

	.booking-calculate {margin-top: 50px;}
}

/* Portrait phones and smaller */
@media (max-width: 480px) {

}